## node-statsd-parser 0.0.4

=== debian/changelog ===
node-statsd-parser (0.0.4-4) unstable; urgency=medium

  [ Yadd ]
  * Fix copyright URLs

  [ Debian Janitor ]
  * Apply multi-arch hints. + node-statsd-parser: Add Multi-Arch: foreign.

  [ Roland Mas ]
  * Declare compliance with policy 4.5.0

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 30 Nov 2022 00:39:04 +0000

node-statsd-parser (0.0.4-3) unstable; urgency=medium

  * Team upload

  [ lintian-brush ]
  * Trim trailing whitespace.
  * Bump debhelper from old 11 to 13
  * Set upstream metadata fields: Bug-Submit
  * Remove obsolete field Name from debian/upstream/metadata (already present
    in machine-readable debian/copyright)

  [ Yadd ]
  * Update standards version to 4.6.0, no changes needed.
  * Add "Rules-Requires-Root: no"
  * Fix filenamemangle
  * Use dh-sequence-nodejs instead of pkg-js-tools
  * Drop dependency to nodejs

 -- Yadd <yadd@debian.org>  Wed, 22 Dec 2021 15:43:00 +0100

node-statsd-parser (0.0.4-2) unstable; urgency=medium

  * Update debian/watch.

 -- Roland Mas <lolando@debian.org>  Thu, 11 Nov 2021 18:51:50 +0100

node-statsd-parser (0.0.4-1) unstable; urgency=medium

  * Initial release based on npm2deb template.

 -- Roland Mas <lolando@debian.org>  Wed, 15 Sep 2021 17:34:52 +0200
