=== debian/control ===
Source: node-statsd-parser
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Roland Mas <lolando@debian.org>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends:
 debhelper-compat (= 13)
 , dh-sequence-nodejs
Standards-Version: 4.5.0
Homepage: https://github.com/dscape/statsd-parser
Vcs-Git: https://salsa.debian.org/js-team/node-statsd-parser.git
Vcs-Browser: https://salsa.debian.org/js-team/node-statsd-parser
Rules-Requires-Root: no

Package: node-statsd-parser
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: Streaming parser for the statsd protocol for Node.js
 Node.js is an event-based server-side JavaScript engine.
