=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-statsd-parser-$1/ \
 https://github.com/dscape/statsd-parser/tags .*/archive.*/v?([\d\.]+).tar.gz
